Bug 12203 - port upgrade: audio/ripit
Summary: port upgrade: audio/ripit
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 1999-06-14 13:50 UTC by Oyvind Moll
Modified: 2008-03-31 09:00 UTC (History)
0 users

See Also:


Attachments
file.diff (1.97 KB, patch)
1999-06-14 13:50 UTC, Oyvind Moll
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oyvind Moll 1999-06-14 13:50:01 UTC
Upgrade audio/ripit from 1.3 to 1.4.
Comment 1 cpiazza freebsd_committer 1999-06-19 19:08:59 UTC
State Changed
From-To: open->closed

Committed, Thanks! 

Comment 2 dfilter service freebsd_committer 2008-03-31 08:56:15 UTC
rafan       2008-03-31 07:56:11 UTC

  FreeBSD ports repository

  Modified files:
    audio/amarok         Makefile 
    sysutils/mtpfs       Makefile 
  Log:
  - Chase audio/libmtp share library version bump
  
  PR:             ports/12203
  
  Revision  Changes    Path
  1.82      +2 -2      ports/audio/amarok/Makefile
  1.5       +1 -1      ports/sysutils/mtpfs/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"